#contenedorgrafico {
display: block;
clear:both;
max-width: 709px;
position: relative;
box-sizing: border-box;
margin-bottom:15px;
}

#contenedorgrafico div.header-grafico {
padding:8px;
background-color:#367DCC;
font-family:Arial, Helvetica, sans-serif;
color:#fff;
font-size:14px;
line-height: 18px;
text-align: center;
display: block;
font-weight:bold;
}

#contenedorgrafico div.fuente-grafico {
padding-top:10px;
padding-right:10px;
padding-bottom:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
text-align: right;
border: 1px solid #ccc;
border-top: 0px;
}

#graficoennoticia,
div.emol-grafico {
display: block;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
background-image: url(//www.emol.com/especiales/fotos/recursos/elementos_graficos/loading.gif);
background-repeat: no-repeat;
background-position: center center;
}

#graficoennoticia g rect:hover {
  cursor:pointer;
}